<%
const schemas = $.components.schemas
for (const schemasName of Object.getOwnPropertyNames(schemas)) {
%>
<%- include('./description.ejs', {schema: $.components.schemas[schemasName]}) %>export type <%- _.name.pascal(schemasName) %> = <%- include('../__common/type/index.ejs', {propertie: $.components.schemas[schemasName], targetRef: "#/components/schemas/", options: {}}) %>
<%
}
%>